RubyGems.org

ffi-yajl

0.0.3

Ruby FFI wrapper around YAJL 2.x

installgem install ffi-yajl -v 0.0.3
Authors

Lamont Granquist

176,762 total downloads 337 for this version
Owners

84c874984f69ef596764255efcd79113

Licenses

Apache-2.0

Gemfile
gem 'ffi-yajl', '~> 0.0.3'
Versions
  1. 1.1.0 August 26, 2014 (135 KB)
  2. 1.1.0 August 26, 2014 universal-java (135 KB)
  3. 1.0.2 August 10, 2014 universal-java (134 KB)
  4. 1.0.2 August 10, 2014 (134 KB)
  5. 1.0.1 July 17, 2014 (134 KB)
Show all versions (36 total)
Runtime Dependencies
  1. ffi ~> 1.9